<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="5dp">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="10dp"
        app:cardCornerRadius="5dp"
        app:cardUseCompatPadding="true">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="128dp"
            android:background="@mipmap/home_top"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/userIconView"
                android:layout_width="72dp"
                android:layout_height="72dp"
                android:layout_margin="@dimen/margin_10dp"
                android:src="@mipmap/app_logo" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/margin_10dp"
                android:layout_toEndOf="@id/userIconView"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/userNameView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:text="@string/app_name"
                    android:textColor="@color/white"
                    android:textSize="@dimen/titleFontSize" />

                <TextView
                    android:id="@+id/userDeptView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="@string/app_name"
                    android:textColor="@color/white"
                    android:textSize="@dimen/textFontSize" />
            </LinearLayout>

            <TextView
                android:id="@+id/lastTimeView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentBottom="true"
                android:layout_margin="@dimen/margin_10dp"
                android:text="22点30分"
                android:textColor="@color/white" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/homeRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp"
        android:scrollbars="vertical" />
</LinearLayout>